Subject: FW: A.01-09-024 PHC Statement draft
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 19 Nov 2001 00:46:07 -0800 (PST)

SoCalGas is circulating a draft pre-hearing conference statement for parties to sign on to, if they wish (please see attached).  Given Transwestern's position in the BCAP, it makes sense to sign on to SoCalGas' generic PHC statement.  Please take a few moments to review the same and let me know your thoughts.  SoCalGas has asked for a response by Tuesday noon.  Thanks.      
----- Original Message ----- 
From: Parrott, Jeff  
To: [email-masked] ;[email-masked] ;[email-masked] ;[email-masked] ;[email-masked] ;[email-masked] ;[email-masked] ;[email-masked] ;[email-masked] ;[email-masked] ;Thompso! n, Vicki L. ;Winter, Rodney ;Brill, Thomas R. ;[email-masked] ;[email-masked] ;[email-masked] ;[email-masked] ;[email-masked] ;[email-masked] ;Davis, Robert E. ;[email-masked] ;[email-masked] ;[email-masked] ;[email-masked] ;[email-masked] ;[email-masked] ;[email-masked] ;[email-masked]  
Cc: Brill, Thomas R. ; Davis, Robert E. ; Winter, Rodney ; Wright, Gillian - TP1GXW 
Sent: 11/16/2001 11:14:43 AM 
Subject: A.01-09-024 PHC Statement draft
To: Parties Who Participated in the A.01-09-024 (SoCalGas and SDG&E BCAP) Meet and Confer: 
  Attached is a proposed PHC Statement as required by ALJ Brown in her Ruling of November 5, 2001.  Per that Ruling, this Statement must be filed within 10 days of our meeting (which by my calculation would be the 26th of November).  I would REALLY like to get it filed on the 21st if possible, before the Thanksgiving weekend.
  I tried to keep the Statement simple, while reflecting the consensus views articulated at the meeting.  I tried not to go into too much detail on the description of some of the outstanding CPUC proceedings that may affect this case, but wanted to give the judge some flavor for each proceeding.  I ask that each of you let me know by noon next Tuesday (the 20th) if you want to "sign on."  I will incorporate any non-substantive edits you may have.  For substantive edits (hopefully there will be few if any) I will do my best to incorporate.  However, let's remember that none of us want to be de-positioned by what is said in this document so argumentative statements will be ignored.  If only nonsubstantive edits are received, I will file on behalf of all participating parties without further review.  If substantive changes are made, a second review will be provided.
  I hope we can keep this from becoming an unwieldy exercise.  I ask for your cooperation and appreciate your input.  If you want to provide your individual PHC Statement, fine.  Just let me know so I can take your client's name off this one. 
Thanks again. 
        <<BCAP-PHC statement(v1).DOC>> 
        Jeff 
  Jeffrey M. Parrott 
         Attorney 
    Sempra Energy 
  ph. (619) 699-5063 
  fax (619) 699-5027 
[email-masked] 
 
--- Gregory  Klatt
--- [email-masked] 

 - BCAP-PHC statement(v1).DOC